<a href="/#" class="logo">
	<span class="logo-mini"><b>P</b>AP</span>
	<span class="logo-lg"><i class="fa fa-leaf"></i> <b>Primeira</b>APP</span>
</a>

<nav class="navbar navbar-static-top">
	<a href class="sidebar-toggle" data-toggle="offcanvas"></a>
	<div class="navbar-custom-menu">
		<ul class="nav navbar-nav">
			<li class="dropdown user user-menu" ng-include="'/template/user.html'"
				ng-controller="AuthCtrl as auth"></li>
		</ul>
	</div>
</nav>